Skip to main content
GET
/
settings
/
currencies
/
2026-03
/
central-fx-rates
/
information
Retrieve information about the central exchange rates feature.
curl --request GET \
  --url https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/information \
  --header 'Authorization: Bearer <token>'
import requests

url = "https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/information"

headers = {"Authorization": "Bearer <token>"}

response = requests.get(url, headers=headers)

print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};

fetch('https://api.hubapi.com/settings/currencies/2026-03/central-fx-rates/information', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));


{
  "centralExchangeRatesEnabled": true
}
{
"message": "Invalid input (details will vary based on the error)",
"correlationId": "aeb5f871-7f07-4993-9211-075dc63e7cbf",
"category": "VALIDATION_ERROR",
"links": {
"knowledge-base": "https://www.hubspot.com/products/service/knowledge-base"
}
}

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Response

successful operation

centralExchangeRatesEnabled
boolean
required

Indicates if central exchange rates is enabled for the portal or not.

Last modified on March 31, 2026